.block-open-position {
  padding: 64px 0 0; }
  @media screen and (min-width: 768px) {
    .block-open-position {
      padding: 119px 0 0; } }

.open_position_block .block-title {
  font-family: "RoadRadio";
  font-style: normal;
  font-weight: normal;
  font-size: 44px;
  line-height: 40px;
  color: #000101;
  margin-top: 90px;
  margin-bottom: 60px; }

.open_position_block .filterajax {
  display: flex;
  justify-content: space-between;
  align-items: center; }
  @media screen and (max-width: 991px) {
    .open_position_block .filterajax {
      flex-direction: column; } }
  .open_position_block .filterajax input,
  .open_position_block .filterajax select {
    width: calc(100% / 3);
    margin-right: 15px; }
    @media screen and (max-width: 991px) {
      .open_position_block .filterajax input,
      .open_position_block .filterajax select {
        width: 100%;
        margin-right: 0;
        margin-bottom: 15px; } }
  .open_position_block .filterajax select:last-of-type {
    margin-right: 0; }

.open_position_block .filter-result {
  margin-top: 50px;
  margin-bottom: 60px;
  display: grid;
  grid-template-columns: 3fr 3fr 3fr;
  grid-gap: 36px; }
  @media screen and (max-width: 991px) {
    .open_position_block .filter-result {
      grid-template-columns: 3fr 3fr;
      grid-gap: 36px; } }
  @media screen and (max-width: 575px) {
    .open_position_block .filter-result {
      grid-template-columns: 3fr;
      grid-gap: 36px; } }
  .open_position_block .filter-result .single_position {
    background: #FFFFFF;
    box-shadow: 2px 4px 10px 2px rgba(0, 0, 0, 0.12);
    border-radius: 16px;
    padding: 25px;
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    height: 150px;
    text-decoration: none; }
    .open_position_block .filter-result .single_position .position-header {
      display: flex;
      justify-content: space-between;
      align-items: flex-start; }
      .open_position_block .filter-result .single_position .position-header .position-title {
        margin: 0;
        font-family: "Proxima Nova";
        font-style: normal;
        font-weight: 600;
        font-size: 16px;
        line-height: 24px;
        color: #000101;
        width: 75%; }
      .open_position_block .filter-result .single_position .position-header .hot-label {
        background-color: #EB0C0C;
        border-radius: 4px;
        font-family: "Proxima Nova";
        font-style: normal;
        font-weight: 600;
        font-size: 16px;
        line-height: 24px;
        /* identical to box height, or 150% */
        display: flex;
        align-items: center;
        text-align: center;
        color: #FFFFFF;
        padding: 0 6px; }
    .open_position_block .filter-result .single_position .position-location {
      display: flex;
      align-items: center; }
      .open_position_block .filter-result .single_position .position-location .position-logo {
        margin-right: 5px; }
        .open_position_block .filter-result .single_position .position-location .position-logo svg {
          height: 10px; }
      .open_position_block .filter-result .single_position .position-location .position-titles {
        font-family: "Proxima Nova";
        font-style: normal;
        font-weight: normal;
        font-size: 16px;
        line-height: 24px;
        color: #000101; }
  .open_position_block .filter-result .not_found_text {
    font-family: "RoadRadio";
    font-size: 44px;
    line-height: 40px;
    color: #000101;
    text-align: center;
    grid-column: 1 / 4; }

/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
